Document: simh-decsys
Title: SIMH Technical Nodes on DECsys
Author: Robert M Supnik
Abstract: DECsys was an operating system running on an 8K PDP-7.
Section: Emulators

Format: PDF
Files: /usr/share/doc/simh/decsys.pdf
